<?php
namespace app\model;

use think\Model;

class EmailStyle extends Model{

    public static function getEmailStyle( $type = 0 ){
        return self::where(['type'=>$type])->findOrEmpty();
    }
}
